import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PracticeappqueComponent } from './practiceappque.component';

describe('PracticeappqueComponent', () => {
  let component: PracticeappqueComponent;
  let fixture: ComponentFixture<PracticeappqueComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PracticeappqueComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PracticeappqueComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
